body {
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  margin: 0%;
}
img {
  border: 0;
}
div {
  margin: 0px;
  border-collapse: collapse;
}
table {
  border-collapse: collapse;
  margin: 0px;
  border: 0px;
  text-align: left;
}
.divider {
  margin-left: auto; 
  margin-right: auto;
  width: 97%;
  height: 0px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top center;
  pointer-events: none;
  display: inline-block;
}
.bio_image {
  width: 35%;
}
.perfect_square{
  position: relative;
  display: inline-block;
}
.square_props{
  font-size: 0px;
  color: black;
}
.flippable_card{
  cursor: pointer;
  -webkit-border-radius: 6%;
  -moz-border-radius: 6%;
  border-radius: 6%;
  border: 4px solid gray;
  background-color: black;
}
div.quote {
  text-indent: 4%;
  border: 2px solid #37220D;
  padding: 0% 2%;
  background-color: #111;
  text-align: justify;
  text-justify: inter-word;
}
div.quote-topper{
  width: 85%;
  padding: 4.75% 0% 0% 0%;
  background-image: url('https://www.dkvine.com/newnews/wp-content/themes/sunset/quote_topper.png');
  background-repeat: no-repeat;
  background-size: 10.5%;
  background-position: right top;
}
.align_center {
  margin-left: auto; 
  margin-right: auto;
}
.align_left {
  float: left;
}
.align_right {
  float: right;
}
.generate_image {
  display: none;
}
.measure{
  pointer-events: none;
  position: absolute;
  top: 0%;
  left: 0%;
  visibility: hidden;
}
.y_height {
  width: 0%;
  height: 100%;
}
.x_width {
  width: 100%;
  height: 0%;
}
.banner_menu {
  width: 100%;
  left: 0%;
  position: absolute;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: bottom left;
  z-index: 2;
}
.mobile_menu_container{
  position: absolute;
  top: 0%;
  right: 5%;
  width: 90%;
  height: 90%;
  cursor: pointer;
  text-align: right;
  vertical-align: middle;
  pointer-events: none;
  white-space: nowrap;
  overflow: visible;
}
.menu_mode{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  overflow: visible;
}
.banner_image {
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 1;
  text-align: center;
  overflow: hidden;
}
.menu_item_container{
  overflow-y: hidden;
  position: absolute;
  top: 5%;
  left: 25%;
  width: 75%;
  height: 90%;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  overflow: visible;
}
.menu_item_container_highlight {
  position: absolute;
  top: 4.6%;
  left: 24.92%;
  width: 75%;
  height: 90%;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  overflow: visible;
}
.menu_item {
  vertical-align: top;
  top: 0%;
  height: 100%;
  cursor: pointer;
}
.menu_item_highlight {
  vertical-align: top;
  top: 0%;
  height: 100%;
  cursor: pointer;
}
.menu_item_spacer {
  top: 0%;
  height: 100%;
  width: 4%;
}
.back_to_top_link {
  cursor: pointer;
  position: absolute;
  bottom: 3%;
}
#back_to_top{
  position: fixed;
  bottom: 12%;
  width: 100%;
  height: 5%;
  z-index: 4;
}
.banner_text_container {
  text-align: center;
  height: 17%;
  width: 100%;
  position: absolute;
  bottom: 1%;
  left: 0%;
  cursor: default;
  white-space: nowrap;
  overflow: hidden;
}
.banner_text_container a:hover, .banner_text_container a:active {
  cursor: pointer;
}
.banner_text_shadow {
  text-align: center;
  height: 17%;
  width: 100%;
  position: absolute;
  bottom: -1.5%;
  left: 1.25%;
  pointer-events: none;
  white-space: nowrap;
  overflow: hidden;
}
.main_content_div {
  width: 100%;
  height: 100%;
  color: white;
  min-height: 100%;
  position: absolute;
  left: 0%;
}
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.content_column {
  display: inline-block;
  min-height: 100%;
  position: absolute;
  top: 0%;
  overflow: hidden;
}
.column_scrolled {
  display: inline-block;
  min-height: 100%;
  position: fixed;
  bottom: 0%;
  overflow: hidden;
}
#content_column img {
  max-width: 97%;
}
.image_header {
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
}
.byline_image {
  width: 100%;
}
.byline_name, .dummy_link {
  cursor: pointer;
}
.byline_date a:link, .byline_date a:visited{
  white-space: nowrap;
}
.byline_date a:hover{
  color: #FFEB00;
}
.contributor_category {
  text-indent: 0px;
  max-width: 45%;
  border: 2px solid;
  vertical-align: top;
}
.contributor_value {
  text-indent: 0px;
  max-width: 55%;
  vertical-align: top;
  word-break: break-word;
}
.staff_contributor_bar{
  width: 97%;
  text-align: center;
}
.embiggable, .audio_player_span, .image_bar, .page_swap_title, .scalable{
  color: black;
  font-size: 0px;
}
.page_swap{
  display: none;
}
.text_height{
  height: 0px;
}
.media_table {
  padding: 2%;
}
.media_box {
  width: 45%;
  position: relative;
  display: inline-block;
}
.media_box_big {
  width: 90%;
  position: relative;
  display: inline-block;
}
.media_title {
  height: 15%;
  width: 86%;
  position: absolute;
  top: 4%;
  left: 1%;
}
.media_title_spacer {
  height: 23%;
  width: 88%;
  position: absolute;
  top: 0%;
  left: 0%;
}
.media_box_content {
  height: 66%;
  width: 88%;
  position: absolute;
  top: 23%;
  left: 0%;
  background-size: cover;
  background-position: center center;
}
.media_box_mouseover{
  opacity: 0;
  background-color: transparent;
}
.media_box_mouseover:hover{
  opacity: 0.5;
  background-color: black;
}
.media_box_highlight_text{
  filter: grayscale(100%) brightness(200%);
  -webkit-filter: grayscale(100%) brightness(200%);
}
.mobile_menu{
  position: absolute;
  font-weight: bold;
  width: 100%;
  height: auto;
  z-index: 5;
  white-space: nowrap;
}
.mobile_menu_item {
  pointer-events: auto;
  cursor: pointer;
  width: 100%;
  z-index: 5;
}
.mobile_submenu {
  width: 100%;
  z-index: 5;
}
.mobile_submenu_item{
  text-indent: 10%;
}
.mobile_menu_spacer{
  width: 100%;
  display: inline-block;
}
.post_text {
  margin-left: 2%;
  margin-right: 2%;
}
.post_text p{
  text-indent: 4%;
}
.post_text td{
  text-align: left;
}
.post_text img, .post_text object, .post_text embed, .post_text iframe{
  max-width: 97%;
}
.title_header {
  margin-left: 0.5%;
  margin-right: 0.5%;
}
.link_icon {
  padding-left: 1.5%;
  padding-right: 1.5%;
  padding-top: 4%;
  padding-bottom: 6%;
}
.link_social_media {
  cursor: pointer;
  z-index: 4;
}
.icon_image {
  vertical-align: middle;
  width: 0px;
}
.topleft_cells td{
  text-align: left;
  vertical-align: top;
  text-indent: 0%;
}
.footer {
  width: 100%;
  bottom: 0%;
  position: absolute;
  pointer-events: none;
  font-weight: bold;
  text-align: center;
}
.forum_table_topic:hover {
  cursor: pointer;
}
.logo_image{
  width: 60%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
}
.title_text, .title_text_squat, .title_text_supersquat {
  width: 95%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.feature_image {
  width: 20%;
  vertical-align: middle;
}
.audio_player {
  width: 97%;
  position: relative;
}
.player_progress, .player_progress_elapsed {
  position: absolute;
  top: 15%;
  left: 5%;
  height: 20%;
  cursor: pointer;
}
.player_progress {
  width: 90%;
}
.player_cursor_image {
  pointer-events: none;
}
.player_progress_elapsed {
  pointer-events: none;
}
.player_cursor {
  position: absolute;
  top: 8%;
  height: 34%;
  width: 0.3%;
  pointer-events: none;
}
.player_cursor_image {
  position: absolute;
  top: 0%;
  height: 100%;
  width: 300%;
  left: -125%;
}
.player_button {
  position: absolute;
  top: 50%;
  height: 40%;
  width: 8%;
  cursor: pointer;
}
.player_timer {
  position: absolute;
  width: 20%;
  top: 55%;
  height: 35%;
}
.youtube_frame {
  position: relative;
  left: 10%;
  width: 80%;
}
.game_summary {
  position: relative;
  left: 5%;
  width: 90%;
  max-width: 90%;
  text-indent: 0%;
  vertical-align: top;
  margin: 2px;
}
.game_summary td {
  padding: 3px;
  text-align: left;
  text-indent: 0%;
  vertical-align: top;
}
.rounded-corners {
  -moz-border-radius: 1%;
  -webkit-border-radius: 1%;
  -khtml-border-radius: 1%;
  border-radius: 1%;
}
.comix_menu {
  cursor: pointer;
}
.comix_block {
  cursor: pointer;
}
.comix_block:hover {
  color: #FFEB00;
}
.gallery_picture_frame{
  display: inline-block;
  text-indent: 0px;
  text-align: center;
  margin: 3px;
  vertical-align: top;
  margin-left: auto; 
  margin-right: auto;
}
.gallery_picture {
  position: relative;
  width: 80%;
  border: 3px solid;
}
#facebook_frame_inner div {
  max-height: 488px;
}
#sortable_table{
  margin-left: auto;
  margin-right: auto;
  border-spacing: 0;
  width: 97%;
}
#sortable_table th, td{
  text-align: center;
}
#sortable_table th{
  cursor: pointer;
  white-space: nowrap;
}
#sortable_table .hoverable_row{
  cursor: pointer;
}
#sortable_table  .hoverable_row_nolink:hover{
  cursor: auto;
}